@charset "UTF-8";
/* CSS Document */

/*全体フレーム設定*/
#container {
	margin: 0;
	padding: 0;
	width: 160px;
	height: 500px;
	font-size: 12px;
	background-image: url(../images/bn_white160_500.gif);
	background-repeat: no-repeat;
}

#content {
	margin: 0;
	padding: 0;
}
#content .feed_item {
	margin: 0 3px 7px 2px;
	padding: 0 3px 7px 2px;
	background-image: none;
}
/*見出し設定「区切り線」「背景色」「背景画像」はここで設定*/
#content .feed_item_title {
	margin: 1px 0 1px 3px;
	padding: 1px 0 1px 3px;
	color: #666666;
	font-weight: bold;
}
/*見出し設定「フォントカラー」はここで設定*/
#content .feed_item_title a:link {
	color: #666666;
	text-decoration: none;
}
/*feed_item_titleリンク設定:link*/  /*見出し設定「フォントカラー」はここで設定*/
#content .feed_item_title a:visited {
	color: #666666;
	text-decoration: none;
}
/*feed_item_titleリンク設定:visited*/  /*見出し設定「フォントカラー」はここで設定*/
#content .feed_item_title a:hover {
	color: #666666;
	text-decoration: underline;
}
/*feed_item_titleリンク設定:hover*/  /*見出し設定「フォントカラー」はここで設定*/
#content .feed_item_title a:active {
	color: #666666;
	text-decoration: none;
}
/*feed_item_titleリンク設定:active*/  /*見出し設定「フォントカラー」はここで設定*/
#content .feed_item_description {
	margin: 0 0 0 3px;
	padding: 0 0 0 3px;
	color: #666666;
	line-height: 135%;
}
/*本文設定「フォントカラー」はここで設定*/
.mov_box_text {
	font: 13px/1.7em Meiryo;
	/* [disabled]padding-bottom: 10px; */
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
